Bug 105391 - Format on install hangs system
Format on install hangs system
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-25 12:56 EDT by Ivan Brewis
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:28:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Brewis 2003-09-25 12:56:45 EDT
How reproducible: See additional info

Actual results: System hang

Additional info:
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 936, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 155, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 761, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 157, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 225, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 583, in doPreInstall
    method.mergeFullHeaders(id.hdList)
  File "/usr/lib/anaconda/image.py", line 50, in mergeFullHeaders
    hdlist.mergeFullHeaders(self.tree + "/RedHat/base/hdlist2")
  File "/usr/lib/anaconda/comps.py", line 180, in mergeFullHeaders
    rpm.mergeHeaderListFromFD(self.hdlist, fd, 1000004)
error: match tag mismatch

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 0x8afa86c>
fd: 39
file: /mnt/source/RedHat/base/hdlist2


Package Group selection status:
Administration Tools: 1
Authoring and Publishing: 0
Base: 1
Brazilian Support: 0
British Support: 0
Canadian Support: 0
Catalan Support: 0
Chinese Support: 0
Core: 1
Cyrillic Support: 0
Czech Support: 0
DNS Name Server: 0
Danish Support: 0
Development Libraries: 0
Development Tools: 0
Dialup Networking Support: 1
Dutch Support: 0
Editors: 1
Emacs: 0
Engineering and Scientific: 0
Estonian Support: 0
FTP Server: 1
Finnish Support: 0
French Support: 0
GNOME: 0
GNOME Desktop Environment: 1
GNOME Software Development: 0
Games and Entertainment: 1
German Support: 0
Graphical Internet: 1
Graphics: 1
Greek Support: 0
Hebrew Support: 0
Hungarian Support: 0
ISO8859-2 Support: 0
ISO8859-9 Support: 0
Icelandic Support: 0
Italian Support: 0
Japanese Support: 0
KDE: 0
KDE Desktop Environment: 1
KDE Software Development: 0
Kernel Development: 0
Korean Support: 0
Legacy Software Development: 0
Mail Server: 1
Network Servers: 1
News Server: 1
Norwegian Support: 0
Office/Productivity: 1
Polish Support: 0
Portuguese Support: 0
Printing Support: 1
Romanian Support: 0
Russian Support: 0
SQL Database Server: 1
Serbian Support: 0
Server: 0
Server Configuration Tools: 1
Slovak Support: 0
Slovenian Support: 0
Sound and Video: 1
Spanish Support: 0
Supported Packages: 0
Swedish Support: 0
System Tools: 1
Text-based Internet: 1
Turkish Support: 0
Ukrainian Support: 0
Web Server: 1
Windows File Server: 1
Workstation Common: 0
X Software Development: 0
X Window System: 1
XEmacs: 0
Everything: 0



Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x871398c>>
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x871398c>>
  device: hdc
  timestamp: 1047611055.799229
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 49
intf: InstallInterface instance, containing members:
  ppw: InstallProgressWindow instance, containing members:
    pixmaps: [rnotes/01-rhl9-instart-hasitall.png, rnotes/02-rhl9-instart-
rhn1.png, rnotes/03-fortune-duct_tape.png, rnotes/04-rhl9-instart-
enterprise.png, rnotes/05-fortune-lucky_numbers.png, rnotes/06-rhl9-instart-
cert.png, rnotes/07-rhl9-instart-hasitall.png, rnotes/08-fortune-
tps_reports.png, rnotes/09-rhl9-instart-rhn_up2d.png, rnotes/11-rhl9-instart-
cert2.png, rnotes/12-fortune-trapped.png, rnotes/13-rhl9-instart-hasitall.png, 
rnotes/14-fortune-internal_err.png, rnotes/15-rhl9-instart-rhn2.png, rnotes/16-
fortune-success.png, rnotes/99-rhl9-instart-thankyou.png]
    intf: Already dumped
    pixcurnum: 0
    sizeComplete: 0
    progview: <gtk.TreeView object (GtkTreeView) at 0x94eea0c>
    pixtimer: None
    progstore: <gtk.ListStore object (GtkListStore) at 0x94ef274>
    total_iter: <GtkTreeIter at 0x987a0f0>
    completed_iter: <GtkTreeIter at 0x9744f70>
    adbox: <gtk.EventBox object (GtkEventBox) at 0x94593ec>
    curPackage: {'size': <gtk.Label object (GtkLabel) at 
0x94f5be4>, 'summary': <gtk.Label object (GtkLabel) at 0x94f220c>, 'package': 
<gtk.Label object (GtkLabel) at 0x94f0bb4>}
    numComplete: 0
    remaining_iter: <GtkTreeIter at 0x9878208>
    ics: InstallControlState instance, containing members:
      nextButtonLabel: None
      helpButtonEnabled: 0
      searchPath: ('/mnt/source/RHupdates', './', '/usr/share/anaconda/')
      prevButtonLabel: None
      grabNext: 0
      title: Installing Packages
      nextButtonInfo: None
      prevEnabled: 0
      html: 
      helpEnabled: 3
      nextEnabled: 0
      htmlFile: installing
      prevButton: gtk-prev
      cw: InstallControlWindow instance, containing members:
        displayHelp: 1
        stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound 
method InstallControlWindow.prevClicked of <gui.InstallControlWindow instance 
at 0x8325c2c>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method 
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at 
0x8325c2c>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method 
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at 
0x8325c2c>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 
0x8325c2c>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 
0x8325c2c>>), ('gtk-execute', 'debugButton', '_Debug', <bound method 
InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at 
0x8325c2c>>))
        handle: 1877
        help: <TextViewBrowser object (GtkTextView) at 0x88722ac>
        buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x83267cc>
        hideHelpButton: <gtk.Button object (GtkButton) at 0x87f4bbc>
        nextButtonStock: <gtk.Button object (GtkButton) at 0x8821c84>
        help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x881cee4>
        dir: 1
        dispatch: Already dumped
        reloadRcQueued: 0
        ii: Already dumped
        currentWindow: Already dumped
        installFrame: <gtk.Frame object (GtkFrame) at 0x827313c>
        debugButton: <gtk.Button object (GtkButton) at 0x87f4e74>
        table: <gtk.Table object (GtkTable) at 0x8809bc4>
        releaseButton: <gtk.Button object (GtkButton) at 0x8821d5c>
        hbox: <gtk.HBox object (GtkHBox) at 0x87f6ee4>
        box: <gtk.VBox object (GtkVBox) at 0x881cfb4>
        helpFrame: <gtk.Frame object (GtkFrame) at 0x887f21c>
        windowList: []
        window: <gtk.Window object (GtkWindow) at 0x88b23ac>
        langSearchPath: [en_US.UTF-8, en_US, en, C]
        showHelpButton: <gtk.Button object (GtkButton) at 0x885916c>
        helpState: 1
        releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 
0x843e04c>
        bin: <gtk.Frame object (GtkFrame) at 0x8248b54>
        prevButtonStock: <gtk.Button object (GtkButton) at 0x888de7c>
        configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
        buff: None
      nextButton: gtk-next
    progress: <gtk.ProgressBar object (GtkProgressBar) at 0x94ef054>
    adpix: <gtk.Image object (GtkImage) at 0x8a1a25c>
    totalProgress: <gtk.ProgressBar object (GtkProgressBar) at 0x945733c>
    sizingprogview: 1
  icw: Already dumped
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 
0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  instProgress: Already dumped
  compspkg: None
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: 1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 0
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  rootParts: None
  upgradeInfoFound: None
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 0
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  xsetup: XSetup instance, containing members:
    skipx: 0
    imposed_sane_default: 0
    xhwstate: XF86HardwareState instance, containing members:
      videocard_driver: ati
      all_resolutions: [640x480, 800x600, 1024x768, 1152x864, 1280x960, 
1280x1024, 1400x1050, 1600x1200, 1920x1440]
      monitor: monName: Unknown monitor
monID: Unprobed Monitor
monHoriz: 31.5-37.9
monVert: 50-70
physicalWidth: 0
physicalHeight: 0

      probed_physical_height: 0
      videocard_name: ATI Mach64 3D RAGE II
      probed_vsync: 50-70
      resolution: 800x600
      video_ram: 0
      videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x8279a04>]
Primary Video Card Info:
device: fb0
descr : ATI|3D Rage II+ 215GTB [Mach64 GTB]
server: XFree86
cardManf: None
vidRam: 2048
carddata: {'CHIPSET': 'ati', 'SEE': 'ATI 
Mach64', 'DRIVER': 'ati', 'NAME': 'ATI Mach64 3D RAGE II', 'NOCLOCKPROBE': ''}
devID: ATI Mach64 3D RAGE II
fbmodes: None
fbbpp: None

      physical_width: 0
      videocard_options: []
      probed_hsync: 31.5-37.9
      hsync: 31.5-37.9
      probed_physical_width: 0
      vsync: 50-70
      probed_video_ram: 2048
      physical_height: 0
      colordepth: 16
      monitor_name: Unknown monitor
      dri_enabled: 0
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x871398c>>
    waitWindow: <bound method InstallInterface.waitWindow of 
<gui.InstallInterface instance at 0x871398c>>
    mountcount: 5
    entries: [fsentry -- device: hda2   mountpoint: /
           fsystem: ext3 format: 1
           ismounted: 1 

, fsentry -- device: hda1   mountpoint: /boot
           fsystem: ext3 format: 1
           ismounted: 1 

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 1 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 1 

, fsentry -- device: hda3   mountpoint: swap
           fsystem: swap format: 1
           ismounted: 1 

]
    progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x871398c>>
    migratedfs: 1
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'gr': 
['Greek', 'el,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'speakup': 
['Speakup', 'us', 'pc105', '', ''], 'ru-cp1251': ['Russian 
(cp1251)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sv-
latin1': ['Swedish', 'se', 'pc105', '', ''], 'speakup-lt': ['Speakup 
(laptop)', 'us', 'pc105', '', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc105', '', ''], 'fr_CH-latin1': ['Swiss French 
(latin1)', 'fr_CH', 'pc105', '', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc105', '', ''], 'ru-ms': ['Russian 
(Microsoft)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sk-
qwerty': ['Slovakian', 'sk_qwerty', 'pc105', '', ''], 'ru2': ['Russian 
(ru2)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'et': 
['Estonian', 'ee', 'pc105', '', ''], 'ru1': ['Russian 
(ru1)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'es': 
['Spanish', 'es', 'pc105', '', ''], 'it-ibm': ['Italian 
(IBM)', 'it', 'pc105', '', ''], 'ru': 
['Russian', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'fr-
latin1': ['French (latin1)', 'fr', 'pc105', '', ''], 'no': 
['Norwegian', 'no', 'pc105', '', ''], 'de-latin1-nodeadkeys': ['German (latin1 
w/ no deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian 
(win)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'ua': 
['Ukrainian', 'ua,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'pt-
latin1': ['Portuguese', 'pt', 'pc105', '', ''], 'it': 
['Italian', 'it', 'pc105', '', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc105', '', ''], 'fr': 
['French', 'fr', 'pc105', '', ''], 'pl': 
['Polish', 'pl', 'pc105', '', ''], 'cz-lat2': 
['Czechoslovakian', 'cz_qwerty', 'pc105', '', ''], 'dk-latin1': ['Danish 
(latin1)', 'dk', 'pc105', '', ''], 'bg': 
['Bulgarian', 'bg,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'dk': 
['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc105', '', ''], 'br-abnt2': ['Brazilian 
(ABNT2)', 'br', 'abnt2', '', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc105', '', ''], 'fr-latin0': ['French 
(latin0)', 'fr', 'pc105', '', ''], 'de': 
['German', 'de', 'pc105', '', ''], 'hu': 
['Hungarian', 'hu', 'pc105', '', ''], 'jp106': 
['Japanese', 'jp', 'jp106', '', ''], 'us-acentos': ['U.S. 
International', 'us_intl', 'pc105', '', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc105', '', ''], 'fi': 
['Finnish', 'fi', 'pc105', '', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', '', ''], 'it2': ['Italian 
(it2)', 'it', 'pc105', '', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc105', '', ''], 'ro_win': 
['Romanian', 'ro', 'pc105', '', ''], 'hu101': ['Hungarian (101 
key)', 'hu', 'pc105', '', ''], 'slovene': 
['Slovenian', 'si', 'pc105', '', ''], 'no-latin1': ['Norwegian 
(latin1)', 'no', 'pc105', '', ''], 'us': ['U.S. 
English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin 
American', 'la', 'pc105', '', ''], 'is-latin1': 
['Icelandic', 'is', 'pc105', '', ''], 'cz-us-qwertz': ['Czechoslovakian 
(qwertz)', 'cz', 'pc105', '', ''], 'uk': ['United 
Kingdom', 'gb', 'pc105', '', ''], 'trq': 
['Turkish', 'tr', 'pc105', '', ''], 'mk-utf': 
['Macedonian', 'mk,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sg': 
['Swiss German', 'de_CH', 'pc105', '', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: Africa/Johannesburg
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: mbr
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: 
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: hda2
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3')}
    configfile: /etc/lilo.conf
    above1024: 0
    serialOptions: None
    pure: None
    serialDevice: None
    device: hda
    drivelist: [hda]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - Wheel Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 1
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=192.168.0.255
IPADDR=192.168.0.103
NETMASK=255.255.255.0
NETWORK=192.168.0.0
ONBOOT=yes

}
    primaryNS: 196.25.1.1
    hostname: rjaredhat
    secondaryNS: None
    gateway: 192.168.0.100
    ternaryNS: None
  instClass: InstallClass instance, containing members:
  upgradeRemove: []
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: Already dumped
  comps: None
  floppyDevice: fd0
  firstboot: 0
  methodstr: cdrom://hdc/mnt/source
  videocard: Already dumped
  desktop: Desktop instance, containing members:
    info: {'DESKTOP': GNOME}
    runlevel: 5
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US.UTF-8
    map: {'Swedish': utf8, 'Danish': utf8, 'Icelandic': utf8, 'Chinese
(Simplified)': None, 'Norwegian': utf8, 'German': iso09, 'English': 
iso01, 'Japanese': None, 'French': utf8, 'Czech': utf8, 'Portuguese': 
utf8, 'Spanish': utf8, 'Dutch': utf8, 'Russian': koi8-r, 'Korean': 
None, 'Chinese(Traditional)': None, 'Portuguese(Brazilian)': utf8, 'Italian': 
utf8}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic': 
Íslenska, 'Chinese(Simplified)': 简体中文, 'Norwegian': Norsk, 'German': 
Deutsch, 'English': English, 'Japanese': 日本語, 'French': Français, 'Czech': 
Čeština, 'Portuguese': Português, 'Spanish': Español, 'Dutch': 
Nederlands, 'Russian': Русский, 'Korean': 한국어, 'Chinese(Traditional)': 繁體中
文, 'Portuguese(Brazilian)': Português (Brasil), 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, 
Dutch, English, French, German, Icelandic, Italian, Japanese, Korean, 
Norwegian, Portuguese, Portuguese(Brazilian), Russian, Spanish, Swedish]
    runtimeLangs: {'no_NO.UTF-8': no_NO.UTF-8, 'zh_CN.UTF-8': 
zh_CN.GB18030, 'ko_KR.UTF-8': ko_KR.eucKR, 'is_IS.UTF-8': is_IS.UTF-
8, 'zh_TW.UTF-8': zh_TW.Big5, 'de_DE.UTF-8': de_DE.UTF-8, 'ja_JP.UTF-8': 
ja_JP.eucJP, 'cs_CZ.UTF-8': cs_CZ.UTF-8, 'en_US.UTF-8': en_US.UTF-
8, 'da_DK.UTF-8': da_DK.UTF-8, 'ru_RU.UTF-8': ru_RU.UTF-8, 'sv_SE.UTF-8': 
sv_SE.UTF-8, 'pt_PT.UTF-8': pt_PT.UTF-8, 'nl_NL.UTF-8': nl_NL.UTF-
8, 'fr_FR.UTF-8': fr_FR.UTF-8, 'it_IT.UTF-8': it_IT.UTF-8, 'pt_BR.UTF-8': 
pt_BR.UTF-8, 'es_ES.UTF-8': es_ES.UTF-8}
    langNicks: {'Swedish': sv_SE.UTF-8, 'Danish': da_DK.UTF-8, 'Icelandic': 
is_IS.UTF-8, 'Chinese(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO.UTF-
8, 'German': de_DE.UTF-8, 'English': en_US.UTF-8, 'Japanese': 
ja_JP.eucJP, 'French': fr_FR.UTF-8, 'Czech': cs_CZ.UTF-8, 'Portuguese': 
pt_PT.UTF-8, 'Spanish': es_ES.UTF-8, 'Dutch': nl_NL.UTF-8, 'Russian': 
ru_RU.UTF-8, 'Korean': ko_KR.eucKR, 'Chinese(Traditional)': 
zh_TW.Big5, 'Portuguese(Brazilian)': pt_BR.UTF-8, 'Italian': it_IT.UTF-8}
    font: {'Swedish': latarcyrheb-sun16, 'Danish': latarcyrheb-
sun16, 'Icelandic': latarcyrheb-sun16, 'Chinese(Simplified)': 
bterm, 'Norwegian': latarcyrheb-sun16, 'German': latarcyrheb-sun16, 'English': 
latarcyrheb-sun16, 'Japanese': bterm, 'French': latarcyrheb-sun16, 'Czech': 
latarcyrheb-sun16, 'Portuguese': latarcyrheb-sun16, 'Spanish': latarcyrheb-
sun16, 'Dutch': latarcyrheb-sun16, 'Russian': latarcyrheb-sun16, 'Korean': 
bterm, 'Chinese(Traditional)': bterm, 'Portuguese(Brazilian)': latarcyrheb-
sun16, 'Italian': latarcyrheb-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1, 'Chinese
(Simplified)': us, 'Norwegian': no-latin1, 'German': de-latin1-
nodeadkeys, 'English': us, 'Japanese': jp106, 'French': fr-latin1, 'Czech': cz-
lat2, 'Portuguese': pt-latin1, 'Spanish': es, 'Dutch': us, 'Russian': 
ru, 'Korean': us, 'Chinese(Traditional)': us, 'Portuguese(Brazilian)': pt-
latin1, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik, 'Chinese(Simplified)': 
Asia/Shanghai, 'Norwegian': Europe/Oslo, 'German': Europe/Berlin, 'English': 
America/New_York, 'Japanese': Asia/Tokyo, 'French': Europe/Paris, 'Czech': 
Europe/Prague, 'Portuguese': Europe/Lisbon, 'Spanish': Europe/Madrid, 'Dutch': 
Europe/Amsterdam, 'Russian': Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese
(Traditional)': Asia/Taipei, 'Portuguese(Brazilian)': 
America/Sao_Paulo, 'Italian': Europe/Rome}
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 0x8916fc0>}
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'LANG': en_ZA.UTF-8, 'SYSFONT': latarcyrheb-sun16, 'SUPPORTED': 
en_ZA.UTF-8:en_ZA:en}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Sudan)': ('ar_SD.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Estonian': ('et_EE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': ('es_DO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Finland)': ('sv_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Luxemburg)': ('fr_LU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Vietnamese': ('vi_VN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Bulgarian': ('bg_BG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Ireland)': ('en_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Egypt)': ('ar_EG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hungarian': ('hu_HU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Basque (Spain)': ('eu_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Yemen)': ('ar_YE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Lithuanian': ('lt_LT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Bahrein)': ('ar_BH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Breton (France)': ('br_FR', '8859-
15', 'lat0-sun16'), 'English (Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Ukrainian': ('uk_UA.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Russian': ('ru_RU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Serbian 
(Yugoslavia)': ('sr_YU.UTF-8@cyrillic', 'utf8', 'latarcyrheb-sun16'), 'English 
(Botswana)': ('en_BW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Venezuela)': ('es_VE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Chile)': 
('es_CL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Dutch (Belgium)': ('nl_BE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Iraq)': ('ar_IQ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Sweden)': ('sv_SE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Russian (Ukraine)': ('ru_UA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Finnish': ('fi_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Occitan (France)': ('oc_FR', '8859-
15', 'lat0-sun16'), 'Albanian': ('sq_AL.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'German (Luxemburg)': ('de_LU.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'German (Belgium)': ('de_BE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (USA)': ('es_US.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Italian (Switzerland)': ('it_CH.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Jordan)': ('ar_JO.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Thai': ('th_TH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Urdu 
(Pakistan)': ('ur_PK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Irish': 
('ga_IE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (Singapore)': 
('en_SG.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (Great Britain)': 
('en_GB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB18030', '8859-15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Spain)': ('es_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Macedonian': ('mk_MK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovak': ('sk_SK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Polish': ('pl_PL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Brasil)': ('pt_BR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Panama)': ('es_PA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Puerto Rico)': ('es_PR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (USA)': ('en_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hebrew (Israel)': ('he_IL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hindi (India)': ('hi_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Romanian': ('ro_RO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Denmark)': ('en_DK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek (Uzbekistan)': ('uz_UZ', '8859-
15', 'lat0-sun16'), 'Telgu (India)': ('te_IN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (United Arab Emirates)': ('ar_AE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Cornish (Britain)': ('kw_GB.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Bolivia)': ('es_BO.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'English (New Zealand)': ('en_NZ.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Galician (Spain)': ('gl_ES.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Latvian (Latvia)': ('lv_LV.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Czech': ('cs_CZ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Danish': 
('da_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Indonesian': ('id_ID.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Algeria)': ('ar_DZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Philippines)': ('en_PH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (India)': ('ar_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Persian (Iran)': ('fa_IR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Morocco)': ('ar_MA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian': ('no_NO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Afrikaans (South Africa)': ('af_ZA', '8859-
15', 'lat0-sun16'), 'Spanish (Paraguay)': ('es_PY.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Faroese (Faroe Islands)': ('fo_FO.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Bosnian (Bosnia and Herzegowina)': ('bs_BA', '8859-2', 'lat2-
sun16'), 'Arabic (Lebanon)': ('ar_LB.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Tagalog (Philippines)': ('tl_PH', '8859-15', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Tunisia)': ('ar_TN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Northern Saami 
(Norway)': ('se_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (India)': 
('en_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (Taiwan)': 
('zh_TW.Big5', '8859-15', 'lat0-sun16'), 'Spanish (Honduras)': ('es_HN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Ecuador)': ('es_EC.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (El Salvador)': ('es_SV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Greek': ('el_GR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Mexico)': ('es_MX.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Tamil (India)': ('ta_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Peru)': ('es_PE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', '8859-15', 'lat0-sun16'), 'French (Belgium)': ('fr_BE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Greenlandic (Greenland)': ('kl_GL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (France)': ('fr_FR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Croatian': ('hr_HR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Marathi (India)': ('mr_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Switzerland)': ('fr_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Qatar)': ('ar_QA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (South Africa)': ('en_ZA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Kuwait)': ('ar_KW.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Maltese (malta)': ('mt_MT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Portugal)': ('pt_PT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Japanese': ('ja_JP.eucJP', '8859-15', 'lat0-
sun16'), 'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Malay (Malaysia)': ('ms_MY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Guatemala)': ('es_GT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Austria)': ('de_AT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Italy)': ('it_IT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Colombia)': ('es_CO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Argentina)': ('es_AR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Walloon (Belgium)': 
('wa_BE.iso885915@euro', '8859-15', 'lat0-sun16')}
    langList: None
    default: English (South Africa)
    langNicks: None
    supported: [English (South Africa)]
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 2
    nextUniqueID: 7
    reinitializeDisks: 0
    autoClearPartDrives: [hda]
    zeroMbr: 0
    isKickstart: 0
    requests: [New Part Request -- mountpoint: /boot uniqueID: 5
  type: ext3  format: 1  badblocks: None
  device: hda1 drive: ['hda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: / uniqueID: 4
  type: ext3  format: 1  badblocks: None
  device: hda2 drive: ['hda']  primary: None
  size: 700  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: 6
  type: swap  format: 1  badblocks: None
  device: hda3 drive: ['hda']  primary: None
  size: 96  grow: 1  maxsize: 192
  start: None  end: None  migrate: None  origfstype: None
]
    autoPartitionRequests: [New Part Request -- mountpoint: / uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 700  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: None
  type: swap  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 96  grow: 1  maxsize: 192
  start: None  end: None  migrate: None  origfstype: None
]
    deletes: [drive: hda  start: 6443136  end: 6830207
, drive: hda  start: 63  end: 201599
, drive: hda  start: 201600  end: 6443135
]
  upgradeDeps: 
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'upgradecontinue': 1, 'findinstall': 1, 'upgrademigfind': 
1, 'upgradeswapsuggestion': 1, 'fdasd': 2, 'confirmupgrade': 
1, 'desktopchoice': 1, 'bootloaderadvanced': 1, 'betanag': 1, 'upgrademount': 
1, 'dependencies': 1, 'makebootdisk': 1, 'findpackages': 1, 'fdisk': 
1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'indivpackage': 1}


/tmp/syslog:
<4>Linux version 2.4.20-8BOOT (bhcompile@porky.devel.redhat.com) (gcc version 
3.2.2 20030222 (Red Hat Linux 3.2.2-5)) #1 Thu Mar 13 17:31:38 EST 2003
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000004000000 (usable)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>0MB HIGHMEM available.
<5>64MB LOWMEM available.
<4>On node 0 totalpages: 16384
<4>zone(0): 4096 pages.
<4>zone(1): 12288 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>Detected 300.687 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 599.65 BogoMIPS
<6>Memory: 58992k/65536k available (1209k kernel code, 5644k reserved, 350k 
data, 104k init, 0k highmem)
<6>Dentry cache hash table entries: 8192 (order: 4, 65536 bytes)
<6>Inode cache hash table entries: 4096 (order: 3, 32768 bytes)
<6>Mount cache hash table entries: 512 (order: 0, 4096 bytes)
<4>Buffer-cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 16384 (order: 4, 65536 bytes)
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0080f9ff 00000000 00000000 00000000
<7>CPU:             Common caps: 0080f9ff 00000000 00000000 00000000
<4>CPU: Intel Pentium II (Klamath) stepping 04
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xf0510, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:04.0
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<6>BIOS EDD facility v0.09 2003-Jan-22, 1 devices found
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00beta-2.4
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>PIIX4: IDE controller at PCI slot 00:04.1
<6>PIIX4: chipset revision 1
<6>PIIX4: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0xd800-0xd807, BIOS settings: hda:DMA, hdb:pio
<6>    ide1: BM-DMA at 0xd808-0xd80f, BIOS settings: hdc:DMA, hdd:pio
<4>hda: FUJITSU MPA3035AT, ATA DISK drive
<4>blk: queue c02f5160, I/O limit 4095Mb (mask 0xffffffff)
<4>hdc: SAMSUNG SCR-3230, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hda: task_no_data_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: task_no_data_intr: error=0x04 { DriveStatusError }
<6>hda: 6835952 sectors (3500 MB), CHS=847/128/63, DMA
<4>hdc: ATAPI 27X CD-ROM drive, 384kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 hda3
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 17:33:52 Mar 13 2003
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Assigned IRQ 5 for device 00:04.2
<7>PCI: Setting latency timer of device 00:04.2 to 64
<6>usb-uhci.c: USB UHCI at I/O 0xd400, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 512 buckets, 4Kbytes
<6>TCP: Hash tables configured (established 4096 bind 8192)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 2640k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xc00a0000
<4>Console: switching to colour frame buffer device 80x30
<6>fb0: VGA16 VGA frame buffer device
<6>SCSI subsystem driver Revision: 1.00
<6>Linux Tulip driver version 0.9.15-pre12 (Aug 9, 2002)
<6>PCI: Found IRQ 11 for device 00:0a.0
<7>PCI: Setting latency timer of device 00:0a.0 to 64
<7>divert: allocating divert_blk for eth0
<6>eth0: ADMtek Comet rev 17 at 0xc486e000, 00:30:F1:48:8E:2D, IRQ 11.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   497.600 MB/sec
<4>   32regs    :   298.800 MB/sec
<4>   8regs_prefetch:   497.600 MB/sec
<4>   32regs_prefetch:   295.200 MB/sec
<4>   pII_mmx   :   681.600 MB/sec
<4>   p5_mmx    :   699.600 MB/sec
<4>raid5: using function: p5_mmx (699.600 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.5+(22/07/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<4>Error -3 while decompressing!
<4>c02dbed7(2498)->c216b000(4096)
<4>Error -3 while decompressing!
<4>c02d5899(2064)->c216a000(4096)
<4>Error -3 while decompressing!
<4>c02d60a9(2261)->c2152000(4096)
<4>Error -3 while decompressing!
<4>c02d897e(2195)->c0524000(4096)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.19, 19 August 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>Adding Swap: 193528k swap-space (priority -1)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.19, 19 August 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.19, 19 August 2002 on ide0(3,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<4>floppy0: data CRC error: track 3, head 1, sector 17, size 2
<4>floppy0: data CRC error: track 3, head 1, sector 17, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 142
<4>floppy0: data CRC error: track 4, head 1, sector 17, size 2
<4>floppy0: data CRC error: track 4, head 1, sector 17, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 178
<4>floppy0: data CRC error: track 5, head 0, sector 17, size 2
<4>floppy0: data CRC error: track 5, head 0, sector 17, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 196
<4>floppy0: data CRC error: track 78, head 1, sector 1, size 2
<4>floppy0: data CRC error: track 78, head 1, sector 1, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 2826


/tmp/anaconda.log:
* modules to insert fbcon-vga-planes vga16fb
* loaded fbcon-vga-planes from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/fbcon-vga-planes.o
* inserted /tmp/vga16fb.o
* load module set done
* 62148 kB are available
* modules to insert cramfs vfat sunrpc lockd nfs loop
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* module(s) cramfs vfat loop not found
* inserted /tmp/sunrpc.o
* inserted /tmp/lockd.o
* inserted /tmp/nfs.o
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* found USB controller usb-uhci
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* waiting for usb to become stable...
* 2 seconds.
* modules to insert hid keybdev
* module(s) hid keybdev not found
* load module set done
* no firewire controller found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert tulip usb-uhci
* loaded tulip from /modules/modules.cgz
* module(s) usb-uhci not found
* inserted /tmp/tulip.o
* load module set done
* trying to mount device hdc
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 10
* MD5SUM -> e4db359dbb5cdd2b215059ce70f251a5
* skipsectors = 15
* isostatus = 0
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert agpgart usb-uhci
* module(s) agpgart usb-uhci not found
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-
mod
* loaded raid0 from /mnt/runtime/modules/modules.cgz
* loaded raid1 from /mnt/runtime/modules/modules.cgz
* loaded xor from /mnt/runtime/modules/modules.cgz
* loaded raid5 from /mnt/runtime/modules/modules.cgz
* loaded msdos from /mnt/runtime/modules/modules.cgz
* loaded jbd from /mnt/runtime/modules/modules.cgz
* loaded ext3 from /mnt/runtime/modules/modules.cgz
* loaded reiserfs from /mnt/runtime/modules/modules.cgz
* loaded jfs from /mnt/runtime/modules/modules.cgz
* loaded lvm-mod from /mnt/runtime/modules/modules.cgz
* module(s) xfs not found
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/ext3.o
* inserted /tmp/reiserfs.o
* inserted /tmp/jfs.o
* inserted /tmp/lvm-mod.o
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* loaded parport from /mnt/runtime/modules/modules.cgz
* loaded parport_pc from /mnt/runtime/modules/modules.cgz
* inserted /tmp/parport.o
* inserted /tmp/parport_pc.o
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* ddcprobe returned bogus values:
ID:   JEN0090
Name: None
HorizSync: None
VertSync:  None

* Started mini-wm
* anaconda floppy device fd0
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-model', 'pc105', '-
option', '']
* moving (1) to step welcome
* moving (1) to step language
* moving (1) to step keyboard
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-model', 'pc105', '-
option', '']
* moving (1) to step mouse
* moving (1) to step findrootparts
* going to mount /tmp/hda2 on /mnt/sysimage
* moving (1) to step installtype
* Detected 64M of memory
* Swap attempt of 96M to 192M
* moving (1) to step partitionmethod
* moving (1) to step partitionobjinit
* moving (1) to step partitionmethodsetup
* moving (1) to step autopartition
* moving (1) to step autopartitionexecute
* moving (1) to step partition
* moving (1) to step partitiondone
* moving (1) to step bootloadersetup
* moving (1) to step bootloader
* moving (1) to step networkdevicecheck
* moving (1) to step network
* moving (1) to step firewall
* moving (1) to step languagesupport
* moving (1) to step timezone
* moving (1) to step accounts
* moving (1) to step authentication
* moving (1) to step readcomps
* Using file:///mnt/source/RedHat/base/comps.xml
* Core references package efibootmgr which doesn't exist
* Core references package elilo which doesn't exist
* moving (1) to step selectlangpackages
* moving (1) to step package-selection
* moving (1) to step handleX11pkgs
* moving (1) to step checkdeps
* moving (1) to step confirminstall
* moving (1) to step install
* moving (1) to step enablefilesystems
* mounting filesystems
* going to mount /tmp/hda2 on /mnt/sysimage
* going to mount /tmp/hda1 on /mnt/sysimage/boot
* going to mount none on /mnt/sysimage/dev/pts
* going to mount none on /mnt/sysimage/proc
* moving (1) to step migratefilesystems
* moving (1) to step setuptime
* unable to set timezone
* moving (1) to step preinstallconfig
* going to mount /tmp/fd0 on /tmp/crash


/tmp/lvmout:
vgchange -- no volume groups found

 "/etc/lvmtab.d"
vgscan -- creating empty "/etc/lvmtab" and "/etc/lvmtab.d"
vgscan -- reading all physical volumes (this may take a while...)
vgscan -- "/etc/lvmtab" and "/etc/lvmtab.d" successfully created
vgscan -- WARNING: This program does not do a VGDA backup of your volume group
Comment 1 Michael Fulbright 2003-09-26 15:28:59 EDT
How much RAM is in your system?

How much swap did you configure?
Comment 2 Jeremy Katz 2004-10-04 23:28:21 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.